" " = " ";
"Connection failed" = "დაკავშირება ჩაიშალა";
"Connection opened" = "კავშირი ღიაა";
"Download complete" = "ჩამოტვირთვა დასრულებულია";
"Download failed" = "ჩამოტვირთვა ჩაიშალა";
"Synchronization complete" = "სინქრონიზაცია ჩაიშალა";
"Transfer queued" = "გადაცემის რიგი";
"Upload complete" = "ატვირთვა დასრულებულია";
"Upload failed" = "ატვირთვა ჩაიშალა";
